Trader Functions
trader_ad
Trader Functions
PHP Manual

# trader_acos

(PECL trader >= 0.2.0)

trader_acos — Vector Trigonometric ACos

### Description

array trader_acos ( array `$real` )

Calculates the arc cosine for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

Trader Functions
trader_ad
Trader Functions
PHP Manual